
Figure - Bug #117459
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】今日头条，商城页面显示异常
2023-04-13 16:59 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0091.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1.打开今日头条

2、点击商城

【预期结果】

2、商城页面正常显示

【实际结果】

2、商城页面显示异常，无法看清商品信息等内容

History

#1 - 2023-04-17 10:21 - 方案组-RD3_CDTS 王浩云

同117439，请多个页面看一下，是否大规模存在

#2 - 2023-04-19 14:03 - CD TEST-方永红

4.19

测试内容补充

今日头条-任务页面同样显示异常

#3 - 2023-04-19 16:44 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-04-20 20:12 - CD FW 曹覃刚

- Category changed from 窗口定制 to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TPM-王祥林

Hi 祥林哥
在我们目前的小窗尺寸中，今日头条商城页面适配存在问题

在系统侧无法修复，需要三方应用适配。

需要帮助跟客户同步这个信息，谢谢

#5 - 2023-05-09 15:23 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to 物联网项目组-RD3_CDTS 周飞

周飞，

三方应用适配问题。我们无法处理，请告知客户。

#6 - 2023-05-17 14:08 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-17 14:11 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-17 14:12 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
